#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
# enforce -O0, see #709102
export DEB_CFLAGS_MAINT_APPEND=-O0

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games
	
override_dh_fixperms:
	dh_fixperms
	chmod -x debian/gnurobots/usr/share/games/gnurobots/scheme/*
